#!/bin/bash

if [ "$1" = "i" ]
then
	helm install mediawiki ./mediawiki-chart --namespace=mediawiki --create-namespace
elif [ "$1" = "u" ]
then
	helm uninstall mediawiki -n mediawiki
	kubectl delete namespace mediawiki
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi
